{
  "id": 3250282,
  "name": "Annie Hughes, appellee, v. Howard J. Ziegler, appellant",
  "name_abbreviation": "Hughes v. Ziegler",
  "decision_date": "1935-12-16",
  "docket_number": "Gen. No. 38,414",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 306,
    "ocr_confidence": 0.521,
    "sha256": "b32f1556b85f3c0cfbf5e26691383ebe1647a4b6223d2d955ce71358f5562126",
    "simhash": "1:243337cb06483406",
    "word_count": 45
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Annie Hughes, appellee, v. Howard J. Ziegler, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion pf the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Robertson, Crowe & Spence; for appellant; Burt A. Crowe, of counsel. Black & Beermann, for appellee; Benjamin H. Black, of counsel."
    ],
    "corrections": "",
    "head_matter": "Annie Hughes, appellee, v. Howard J. Ziegler, appellant.\nGen. No. 38,414.\nOpinion filed December 16, 1935.\nRobertson, Crowe & Spence; for appellant; Burt A. Crowe, of counsel. Black & Beermann, for appellee; Benjamin H. Black, of counsel."
  },
  "file_name": "0638-02",
  "first_page_order": 700,
  "last_page_order": 700
}
